.add-option {
  display: flex;
  flex-direction: column;
  padding: $p-sm;
}

.add-option__input {
  flex: 1;
  background: $dark-blue;
  border: none;
  border-bottom: 0.3rem solid darken($dark-blue, 10%);
  margin-bottom: $m-sm;
  padding: $p-sm;
  color: $off-white;
  outline: none;
  border-radius: 0.5rem;
}

.add-option-error {
  color: $off-white;
  font-style: italic;
  margin: $mb-md;
  padding: 0 $p-md;
}

// Large screens -> from the given "width" up to ...
@media (min-width: $desktop-breakpoint) {
  .add-option {
    flex-direction: row;
  }

  .add-option__input {
    margin: 0 $m-sm 0 0;
  }
}
